# Class: Entities.Extra

Defined in: | node_modules/codo/lib/entities/extra.coffee

## Variables Summary

name =

      "Extra"

## Instance Method Summary

- # (void) linkify()
- # (void) inspect()

## Constructor Details

# (void) constructor(environment, path)

## Instance Method Details

# (void) linkify()

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input